a.sprite {
	display: block;
	overflow: hidden;
	position: relative;	
	text-decoration: none;
	height: 14px;
	background-image: url('../images/spriteUtility.gif');
}
#utilityNav a.sprite {
	margin-right: 3px;
}

a.spriteMerch {
	display: block;
	overflow: hidden;
	position: relative;	
	text-decoration: none;
	height: 14px;
	background-image: url('../images/spriteMerch.gif');
}

a.spriteCategory {
	background-image:url(../images/spritecategory.gif);
	display:block;
	height:16px;
	margin-top:1px;
	overflow-x:hidden;
	overflow-y:hidden;
	position:relative;	
}	

a.spriteOrderStatusTop {
	width: 69px;
	background-position: 0px -480px;
}

a.spriteOrderStatusTop:hover {
	background-position: -300px -480px; 
}

a.spriteAccessibilityTop {
	width: 67px;
	background-position: 0px -563px;
}

a.spriteAccessibilityTop:hover {
	background-position: -300px -565px; 
}

a.spriteLogIn {
	width: 35px;
	background-position: 0px -420px;
}

a.spriteLogIn:hover {
	background-position: -300px -420px; 
}

a.spriteCustomerSupport {
	width: 101px;
	background-position: 0px -450px;
}

a.spriteCustomerSupport:hover {
	background-position: -300px -450px;
}

a.spriteMyAccount {
	width: 62px;
	background-position: 0px -510px;
}

a.spriteMyAccount:hover {
	background-position: -300px -510px;
}

a.spritePaymentHistory {
	width: 91px;
	background-position: 0px -30px;
}

a.spritePaymentHistory:hover {
	background-position: -300px -30px;
}

a.spriteManageMyAccount {
	width: 109px;
	background-position: 0px -60px;
}

a.spriteManageMyAccount:hover {
	background-position: -300px -60px;
}

a.spriteFAQ {
	height: 26px;
	width: 95px;
	background-position: 0px -90px;
}

a.spriteFAQ:hover {
	background-position: -300px -90px;
}

a.spriteContactUs {
	width: 59px;
	background-position: 0px -120px;
}

a.spriteContactUs:hover {
	background-position: -300px -120px;
}

a.spriteAboutUs {
	width: 50px;
	background-position: 0px -150px;
}

a.spriteAboutUs:hover {
	background-position: -300px -150px;
}

a.spriteEmployment {
	width: 69px;
	background-position: 0px -180px;
}

a.spriteEmployment:hover {
	background-position: -300px -180px;
}

a.spritePrivacyPolicy {
	width: 72px;
	background-position: 0px -210px;
}

a.spritePrivacyPolicy:hover {
	background-position: -300px -210px;
}

a.spriteAffiliates {
	width: 72px;
	background-position: 0px -240px;
}

a.spriteAffiliates:hover {
	background-position: -300px -240px;
}

a.spriteSiteMap {
	width: 47px;
	background-position: 0px -270px;
}

a.spriteSiteMap:hover {
	background-position: -300px -270px;
}

a.spriteConnect {
	width: 93px;
	background-position: 0px -570px;
}

a.spriteConnect:hover {
	background-position: -300px -570px;
}


a.spritePreciousmoments{
	width: 92px;
	background-position: 0px 0px;
}

a.spritePreciousmoments:hover {
	background-position: -300px 0px;

}

a.spriteLadies{
	width: 94px;
	background-position: 0px -30px;
}

a.spriteLadies:hover {
	background-position: -300px -30px;
}

a.spriteSports{
	width: 32px;
	background-position: 0px -60px;
}

a.spriteSports:hover {
	background-position: -300px -60px;
}

a.spriteNascar{
	width: 43px;
	background-position: 0px -90px;
}

a.spriteNascar:hover {
	background-position: -300px -90px;
}

a.spriteFlagsGarden {
	width: 83px;
	background-position: 0px -120px;
}

a.spriteFlagsGarden:hover {
	background-position: -300px -120px;
}

a.spriteTheBradfordExchangeOnline {
	width: 168px;
	background-position: 0px -300px;
}

a.spriteTheBradfordExchangeOnline:hover {
	background-position: -300px -300px;
}

a.spriteTheAshtonDrakeOnline {
	width: 192px;
	background-position: 0px -330px;
}

a.spriteTheAshtonDrakeOnline:hover {
	background-position: -300px -330px;
}

a.spriteBradfordExchangeChecks {
	width: 147px;
	background-position: 0px -360px;
}

a.spriteBradfordExchangeChecks:hover {
	background-position: -300px -360px;
}

a.spriteInternationalSites {
	width: 102px;
	background-position: 0px -390px;
}

a.spriteInternationalSites:hover {
	background-position: -300px -390px;
}

a.spriteLogOut {
	width: 44px;
	background-position: 0px -540px;
}

a.spriteLogOut:hover {
	background-position: -300px -540px; 
}
a.spriteOrderStatus {
	width: 69px;
	background-position: 0px 0px;
}

a.spriteOrderStatus:hover {
	background-position: -300px 0px; 
}

a.spriteItemsPerPage12 {
	background-position:0 -268px;
	width:15px;

}

a.spriteItemsPerPage24 {
	background-position:0 -298px;
	width:15px;

}

a.spriteItemsPerPage36 {
	background-position:0 -328px;
	width:15px;

}